/*
 * HTML5 Boilerplate
 *
 * What follows is the result of much research on cross-browser styling.
 * Credit left inline and big thanks to Nicolas Gallagher, Jonathan Neal,
 * Kroc Camen, and the H5BP dev community and team.
 *
 * Detailed information about this CSS: h5bp.com/css
 *
 * ==|== normalize ==========================================================
 */

@font-face {
    font-family: 'HelveticaNeue';
    src: url('/assets/fonts/helveticaneueltstd-mdcn-webfont.eot');
    src: url('/assets/fonts/helveticaneueltstd-mdcn-webfont.eot?#iefix') format('embedded-opentype'),
         url('/assets/fonts/helveticaneueltstd-mdcn-webfont.woff') format('woff'),
         url('/assets/fonts/helveticaneueltstd-mdcn-webfont.ttf') format('truetype'),
         url('/assets/fonts/helveticaneueltstd-mdcn-webfont.svg#HelveticaNeueLTStd67MdCn') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'HelveticaNeueLTStd-Cn';
    src: url('/assets/fonts/helveticaneueltstd-cn.eot');
    src: url('/assets/fonts/helveticaneueltstd-cn.eot?#iefix') format('embedded-opentype'),
         url('/assets/fonts/helveticaneueltstd-cn.woff') format('woff'),
         url('/assets/fonts/helveticaneueltstd-cn.ttf') format('truetype'),
         url('/assets/fonts/helveticaneueltstd-cn.svg#helveticaneueltstd-cn') format('svg');
    font-weight: normal;
    font-style: normal;
}

*:focus {
	outline: none;
}


/* =============================================================================
   HTML5 display definitions
   ========================================================================== */

article, aside, details, figcaption, figure, footer, header, hgroup, nav, section { display: block; }
audio, canvas, video { display: inline-block; *display: inline; *zoom: 1; }
audio:not([controls]) { display: none; }
[hidden] { display: none; }


/* =============================================================================
   Base
   ========================================================================== */

/*
 * 1. Correct text resizing oddly in IE6/7 when body font-size is set using em units
 * 2. Prevent iOS text size adjust on device orientation change, without disabling user zoom: h5bp.com/g
 */



html { font-size: 100%; -webkit-text-size-adjust: 100%; -ms-text-size-adjust: 100%; height: 100%;}

html, button, input, select, textarea { font-family: Arial, sans-serif; color: #222; }

body { margin: 0; font-size: 1em; line-height: 1.4; height: 100%; overflow-x: hidden;}

/*
 * Remove text-shadow in selection highlight: h5bp.com/i
 * These selection declarations have to be separate
 * Also: hot pink! (or customize the background color to match your design)
 */

::-moz-selection { background: rgba(192,159,89,0.5); color: #fff; text-shadow: none; }
::selection { background: rgba(192,159,89,0.5); color: #fff; text-shadow: none; }


/* =============================================================================
   Links
   ========================================================================== */

a { color: #00e; }
a:visited { color: #551a8b; }
a:hover { color: #06e; }
a:focus { outline: none; }

/* Improve readability when focused and hovered in all browsers: h5bp.com/h */
a:hover, a:active { outline: 0; }


/* =============================================================================
   Typography
   ========================================================================== */

abbr[title] { border-bottom: 1px dotted; }

b, strong { font-weight: bold; }

blockquote { margin: 1em 40px; }

dfn { font-style: italic; }

hr { display: block; height: 1px; border: 0; border-top: 1px solid #ccc; margin: 1em 0; padding: 0; }

ins { background: #ff9; color: #000; text-decoration: none; }

mark { background: #ff0; color: #000; font-style: italic; font-weight: bold; }

/* Redeclare monospace font family: h5bp.com/j */
pre, code, kbd, samp { font-family: monospace, serif; _font-family: 'courier new', monospace; font-size: 1em; }

/* Improve readability of pre-formatted text in all browsers */
pre { white-space: pre; white-space: pre-wrap; word-wrap: break-word; }

q { quotes: none; }
q:before, q:after { content: ""; content: none; }

small { font-size: 85%; }

/* Position subscript and superscript content without affecting line-height: h5bp.com/k */
sub, sup { font-size: 75%; line-height: 0; position: relative; vertical-align: baseline; }
sup { top: -0.5em; }
sub { bottom: -0.25em; }


/* =============================================================================
   Lists
   ========================================================================== */

ul, ol { margin: 1em 0; padding: 0 0 0 40px; }
dd { margin: 0 0 0 40px; }
nav ul, nav ol { list-style: none; list-style-image: none; margin: 0; padding: 0; }


/* =============================================================================
   Embedded content
   ========================================================================== */

/*
 * 1. Improve image quality when scaled in IE7: h5bp.com/d
 * 2. Remove the gap between images and borders on image containers: h5bp.com/i/440
 */

img { border: 0; -ms-interpolation-mode: bicubic; vertical-align: middle; }

/*
 * Correct overflow not hidden in IE9
 */

svg:not(:root) { overflow: hidden; }


/* =============================================================================
   Figures
   ========================================================================== */

figure { margin: 0; }


/* =============================================================================
   Forms
   ========================================================================== */

form { margin: 0; }
fieldset { border: 0; margin: 0; padding: 0; }

/* Indicate that 'label' will shift focus to the associated form element */
label { cursor: pointer; }

/*
 * 1. Correct color not inheriting in IE6/7/8/9
 * 2. Correct alignment displayed oddly in IE6/7
 */

legend { border: 0; *margin-left: -7px; padding: 0; white-space: normal; }

/*
 * 1. Correct font-size not inheriting in all browsers
 * 2. Remove margins in FF3/4 S5 Chrome
 * 3. Define consistent vertical alignment display in all browsers
 */

button, input, select, textarea { font-size: 100%; margin: 0; vertical-align: baseline; *vertical-align: middle; }

/*
 * 1. Define line-height as normal to match FF3/4 (set using !important in the UA stylesheet)
 */

button, input { line-height: normal; }

/*
 * 1. Display hand cursor for clickable form elements
 * 2. Allow styling of clickable form elements in iOS
 * 3. Correct inner spacing displayed oddly in IE7 (doesn't effect IE6)
 */

button, input[type="button"], input[type="reset"], input[type="submit"] { cursor: pointer; -webkit-appearance: button; *overflow: visible; }

/*
 * Re-set default cursor for disabled elements
 */

button[disabled], input[disabled] { cursor: default; }

/*
 * Consistent box sizing and appearance
 */

input[type="checkbox"], input[type="radio"] { box-sizing: border-box; padding: 0; *width: 13px; *height: 13px; }
input[type="search"] { -webkit-appearance: textfield; -moz-box-sizing: content-box; -webkit-box-sizing: content-box; box-sizing: content-box; }
input[type="search"]::-webkit-search-decoration, input[type="search"]::-webkit-search-cancel-button { -webkit-appearance: none; }

/*
 * Remove inner padding and border in FF3/4: h5bp.com/l
 */

button::-moz-focus-inner, input::-moz-focus-inner { border: 0; padding: 0; }

/*
 * 1. Remove default vertical scrollbar in IE6/7/8/9
 * 2. Allow only vertical resizing
 */

textarea { overflow: auto; vertical-align: top; resize: vertical; }

/* Colors for form validity */
input:valid, textarea:valid {  }
input:invalid, textarea:invalid { background-color: #f0dddd; }


/* =============================================================================
   Tables
   ========================================================================== */

table { border-collapse: collapse; border-spacing: 0; }
td { vertical-align: top; }


/* =============================================================================
   Chrome Frame Prompt
   ========================================================================== */

.chromeframe { margin: 0.2em 0; background: #ccc; color: black; padding: 0.2em 0; }


/* ==|== primary styles =====================================================
   Author: florian loimayr -- networx.at
   ========================================================================== */

/*BACKGROUND IMAGE SLIDER*/

.bg {
	position: relative;
	z-index: 0;
}

.bg > img {
	/* Set rules to fill background */
	min-height: 100%;
	min-width: 1024px;

	/* Set up proportionate scaling */
	width: 100%;
	height: auto;

	/* Set up positioning */
	position: fixed;
	top: 0;
	left: 0;
}

@media screen and (max-width: 1024px) { /* Specific to this particular image */
	.bg > img {
		left: 50%;
		margin-left: -512px;   /* 50% */
	}
}



body  {
	background: white;
	color: #555554;
	font-family: 'Arial', sans-serif;
}



body.loading {
	background: #fff url('/assets/layout/loader2.gif') no-repeat center center fixed;
}

body.white {
	background: #fff url('/assets/layout/newsBg.png') no-repeat center left fixed;
}



/*HEADER*/

header {
/*	height: 78px;*/
	height: 95px;
	z-index: 99;
	position: relative;
	background-color: #FFF;
/*	background: transparent url('/assets/layout/headLine.png') no-repeat bottom center;*/
}

header div.inner {
	width: 960px;
	margin: 0 auto;
	position: relative;
}

/*functions navigation top*/

header #navtree15 {
	list-style-type: none;
	margin: 0;
	padding: 0;
	overflow: auto;
/*	background: rgba(255,0,255,0.3);*/
}

header #navtree15 li,
header ul.navtree li {
	float: left;
	margin-right: 24px;
}

header #navtree15 a:link,
header #navtree15 a:visited {
	color: rgba(85,85,84,0.7);
	
	text-decoration: none;
	font-size: 11px;
	transition: color 0.5s;
	-webkit-transition: color 0.5s;
	-moz-transition: color 0.5s;
}


header #navtree15 a:hover,
header #navtree15 a:active {
	color: rgba(85,85,84,1.0);
	
}

header.home #navtree15 a:link,
header.home #navtree15 a:visited {
	color: rgba(255,255,255,0.5);
	
}

header.home #navtree15 a:hover,
header.home #navtree15 a:active {
	color: rgba(255,255,255,1.0);
	
}

header ul.navtree {
	list-style-type: none;
	margin: 0 0 0 0;
/*	padding: 19px 0 0 0;*/
	padding: 16px 0 0 0;

	/*width: 620px;*/
	width: 530px;
	position: relative;
	top: 8px;
	background: transparent;
/*	overflow: auto;*/
/*	background: rgba(255,0,255,0.3);*/
}

header ul.navtree a:link,
header ul.navtree a:visited {
	color: rgba(85,85,84,0.5);
	font-family: 'HelveticaNeueLTStd-Cn';
	text-decoration: none;
	text-transform: uppercase;
/*	font-size: 30px;*/
	font-size: 28px;
	line-height: 1;
	-webkit-transition: color 0.5s;
	-moz-transition: color 0.5s;
	transition: color 0.5s;
}

header ul.navtree a.inpath:link,
header ul.navtree a.inpath:visited,
header ul.navtree a.highlight:link,
header ul.navtree a.highlight:visited,
header ul.navtree a:hover,
header ul.navtree a:active {
	color: #C09F59;
/*	color: rgba(85,85,84,1.0);*/
	text-decoration: none;
}

/*header ul.navtree li:last-child a:link,
header ul.navtree li:last-child a:visited {
	color: rgba(192,159,89,0.7);
	-webkit-transition: color 0.5s;
	-moz-transition: color 0.5s;
	transition: color 0.5s;
}

header ul.navtree li:last-child a:hover,
header ul.navtree li:last-child a:active {
	color: rgba(192,159,89,1.0);
	transition: color 0.5s;
	-moz-transition: color 0.5s;
	-webkit-transition: color 0.5s;
}*/

/*
header.home {
}

header.home ul.navtree  a:link,
header.home ul.navtree  a:visited {
	color: rgba(255,255,255,0.75);
}

header.home ul.navtree a:hover,
header.home ul.navtree a:active,
header.home ul.navtree a.highlight {
	color: rgba(255,255,255,1);
	
}
*/

header img#mainLogo {
	position: absolute;
	right: 10px;
	top: 36px;
}
header div#location {
	float:right;
/*	padding-top: 30px;*/
	padding-top: 19px;
/*	width: 170px;*/
	text-align: right;
}

header div#location a.loc:link,
header div#location a.loc:visited {
	font-family: 'HelveticaNeueLTStd-Cn', Arial;
	text-transform: uppercase;
	font-size: 28px;
	text-decoration: none;
	color: #C09F59
/*	float: right;*/
}
header div#location a.int:link,
header div#location a.int:visited {
	font-family: 'HelveticaNeueLTStd-Cn', Arial;
	text-transform: uppercase;
	font-size: 16px;
	text-decoration: none;
	display: block;
/*	line-height: 16px;*/
	margin-top: -8px;
	text-align: right;
/*	height: 18px;*/
/*	float: right;*/
	color: rgba(85, 85, 84, 0.5);
	-webkit-animation: blink 5s infinite; /* Safari and Chrome */
	-moz-animation: blink 5s infinite; /* Safari and Chrome */
}





header #languages {
	float: right;
	margin-right: 24px;
	margin-top: 16px;
}
header #languages a.languagesPopup:link,
header #languages a.languagesPopup:visited {
/*	background: #FFF url('/assets/layout/arrowDownWhite.png') no-repeat right center;
	border-right: 4px solid #FFF;
*/
	background: url('/assets/layout/arrowDownGreyLight.png') no-repeat right center;
	color: rgba(85,85,84,0.5);
	font-size: 11px;
	padding: 6px 15px 6px 0;
	text-decoration: none;
	transition: color 0.5s;
	-webkit-transition: color 0.5s;
	-moz-transition: color 0.5s;
}
header #languages a.languagesPopup:hover,
header #languages a.languagesPopup:active {
	color: rgba(85,85,84,1.0);
}
header.home #languages a.languagesPopup:link,
header.home #languages a.languagesPopup:visited {
/*	background-image: url('/assets/layout/arrowDownWhite.png');*/
	color: rgba(0,0,0,0.5);
}
header.home #languages a.languagesPopup:hover,
header.home #languages a.languagesPopup:active {
	color: rgba(0,0,0,1.0);
	
}

header #languages ul {
	background: #FFF;
	border: 1px solid #EEE;
	box-shadow: 1px 1px 3px rgba(85,85,84,1);
	position: absolute;
	z-index: 100;
	list-style-type: none;
	/*left: 0;*/
/*	width: 100px;*/
}
header #languages ul,
header #languages li {
	list-style-type: none;
	margin:  0;
	padding: 5px 0;
}
header #languages li img {
	height: 15px;
	margin: 0 0.5em 0 0;
	vertical-align: baseline;
}
header #languages ul a:link,
header #languages ul a:visited {
	display: block;
	padding: 5px 15px;
	font-size: 11px;
	font-weight: normal;
/*	color: rgba(255,255,255,0.8);*/
	color: rgba(85,85,84,0.5);
	font: 14px 'HelveticaNeueLTStd-Cn';
	text-transform: uppercase;
	text-decoration: none;
/*	text-shadow: 1px 1px 0px #AAA;*/
	transition: color 0.5s;
	-webkit-transition: color 0.5s;
	-moz-transition: color 0.5s;
}
header #languages ul a:hover,
header #languages ul a:active {
	color: rgba(85,85,84,1);	
}










/*international animation..*/
@-moz-keyframes blink /* Safari and Chrome */
{
0% {	color: rgba(85, 85, 84, 0.25); }
50% { color: rgba(85, 85, 84, 0.7); }
100% {	color: rgba(85, 85, 84, 0.25); }
}


@-webkit-keyframes blink /* Safari and Chrome */
{
0% {	color: rgba(85, 85, 84, 0.25); }
50% { color: rgba(85, 85, 84, 0.7); }
100% {	color: rgba(85, 85, 84, 0.25); }
}


/* subnav */

div.subNav {
	width: 960px;
	margin: 0 auto;
	padding: 31px 0;
}
div.subNav ul {
	list-style-type: none;
	margin: 0;
	padding: 0;
}
div.subNav li {
	margin: 0;
	padding: 0;
	float: left;
}
div.subNav ul a:link, 
div.subNav ul a:visited {
	font: 14px 'HelveticaNeueLTStd-Cn';
	color: rgba(85,85,84,0.5);
	text-decoration: none;
	margin: 0 20px 0 0;
	transition: all 0.5s;
	-moz-transition: all 0.5s;
	-webkit-transition: all 0.5s;
	text-transform: uppercase;
}
div.subNav ul a.highlight,
div.subNav ul a:hover, 
div.subNav ul a:active, 
div.subNav ul a.active {
	color: rgba(85,85,84,0.7);
	transition: all 0.5s;
	-moz-transition: all 0.5s;
	-webkit-transition: all 0.5s;
}

/* content */

#container {
	margin-top: 40px;
}
#container.news {
	overflow-x: hidden;
}
#container article {
/*	background: rgba(0,255,255,0.3);*/
	width: 960px;
	margin: 0 auto;
	clear: both;
}

#container article h1 {
	font: 28px 'HelveticaNeueLTStd-Cn';
	font-weight: normal;
	text-transform: uppercase;
	margin: 0 0 15px 0;
	padding: 0;
	color: rgb(192,159,89);
}

#container article h2,
#container .categoryOverview h2.ce {
	font: 16px 'HelveticaNeue';
	font-weight: normal;
	text-transform: uppercase;
	margin: 35px 0 15px 0;
	padding: 0;
	color: #555554;
}

#container article h3,
#container .categoryOverview h3.ce {
	font: 14px 'HelveticaNeue';
	font-weight: normal;
	text-transform: uppercase;
	margin: 0 0 15px 0;
	padding: 0;
	color: #555554;
}

#container article p {
	font-size: 13px;
	margin: 0 0 25px 0;
	line-height: 18px;
}

#container ul li {
	font-size: 13px;
}

#container div.text { 
/*	background: yellow;*/
}

#container div.text.cols {
	-webkit-column-count: 2;
	-webkit-column-gap: 32px;
	-moz-column-count: 2;
	-moz-column-gap: 32px;
	text-align: justify;
}

#container blockquote {
	margin: 32px 0;
	display: block;
}

#container blockquote p {
	font: 28px 'HelveticaNeueLTStd-Cn';
	font-weight: normal;
	text-transform: none;
	padding: 0;
	color: rgb(192,159,89);
	margin: 0 0 18px 0;
}

#container blockquote span.author {
	font: 16px 'HelveticaNeueLTStd-Cn';
	float: right;
}

#container a:link,
#container a:visited {
	color: #555554;
}

/* HOME */


#container article div.homebox {
	box-shadow: 0 0 9px rgba(0,0,0,0.3);
	background: rgba(255,255,255,0.8);
	width: 230px;
/*	margin-right: 16px;*/
	float: right;
	padding: 20px;
}

#container article div.homebox h1 {
	font-family: 'Arial';
	font-size: 12px;
	color: #c09f59;
	font-weight: bold;
	margin: 0 0 4px 0;
}
#container article div.homebox h2 {
	font-family: 'Arial';
	font-size: 14px;
	color: #555554;
	font-weight: bold;
	margin: 0 0 10px 0;
}
#container article div.homebox span.bold {
	color: #c09f59;
	font-weight: bold;
}

#container article div.homebox p {
	margin: 0;
	font-size: 12px;
	line-height: 16px;
	margin: 0.5em 0;
}

#container article div.homebox a:link,
#container article div.homebox a:visited {
	text-decoration: none;
	color: #555554;
	-webkit-transition: color 1.0s;
	font-size: 12px;
	font-weight: bold;
}

#container article div.homebox a:hover,
#container article div.homebox a:active {
	color: #222;
}


/*
	downloads
*/
#container article div.downloadExt {
/*	float: left;
	width: 208px;
	height: 330px;
	margin: 0 20px 20px 0;
*/	cursor: pointer;
}
#container article div.downloadExt p {
	display: block;
	padding: 2px 0 2px 0;
	margin: 0 0 16px 0;
	border: none;
	font-weight: bold;
	color: #C09F59;
	text-decoration: underline;
/*	border-bottom: 1px dotted #C09F59;*/
}
#container article div.downloadExt.pdf p {
	background: url("/assets/layout/icons/pdf.png") no-repeat scroll left center transparent;
	padding: 2px 0 2px 24px;
}
#container article div.downloadExt.swf p {
	background: url("/assets/layout/icons/swf.gif") no-repeat scroll left center transparent;
	padding: 2px 0 2px 24px;
}
#container article div.downloadExt.jpg p {
	background: url("/assets/layout/icons/jpg.gif") no-repeat scroll left center transparent;
	padding: 2px 0 2px 24px;
}

#container a.aText.pdf:link,
#container a.aText.pdf:visited {
	background: url("/assets/layout/icons/pdf.png") no-repeat scroll left center transparent;
	display: block;
	padding: 2px 0 2px 24px;
	border: none;
	font-weight: bold;
	color: #C09F59;
	text-decoration: underline;
	font-size: 13px;
	margin: 0 0 25px 0;
	line-height: 18px;
}




/* root element for tabs  */
#container ul.tabs {
    list-style:none;
    margin:0 !important;
    padding:0;
    border-bottom:1px solid #999;
    height:30px;
}
#container div.panes {
	padding: 40px;
    border-left:1px solid #999;
    border-right:1px solid #999;
    border-bottom:1px solid #999;
}
/* single tab */
#container ul.tabs li {
    float:left;
    text-indent:0;
    padding:0;
    margin:0 !important;
    list-style-image:none !important;
}

/* link inside the tab. uses a background image */
#container ul.tabs a {
    background: url(/assets/layout/tabs.png) no-repeat -420px 0;
    font-size:11px;
    display:block;
    height: 30px;
    line-height:30px;
    width: 134px;
    text-align:center;
    text-decoration:none;
    color:#333;
    padding:0px;
    margin:0 20px 0 0;
    position:relative;
    top:1px;
}

#container ul.tabs a:active {
    outline:none;
}

/* when mouse enters the tab move the background image */
#container ul.tabs a:hover {
    background-position: -420px -31px;
    color:#000 !important;
}

/* active tab uses a class name "current". its highlight is also done by moving the background image. */
#container ul.tabs a.current, 
#container ul.tabs a.current:hover,
#container ul.tabs li.current a {
    background-position: -420px -62px;
    cursor:default !important;
    color:#000 !important;
}




#container a.kontaktbutton:link,
#container a.kontaktbutton:visited {
	display: block; 
	float: right; 
	padding: 10px 20px; 
	color:  #C09F59;
	border: 1px solid #C09F59; 
/*	border-radius: 10px; */
	text-decoration: none; 
	margin-top: -10px
}




/* SLIDER */

div.imageslider {
/*	background: rgba(0,0,0,0.3);*/
	position: relative;
	width: 960px;
	height: 475px;
/*	border:  2px solid red;*/
}

div.imageslider div.slide {
	display:none;
    position:absolute;
    top:0;
    left:0;
/*    margin:7px;*/
/*    padding:15px 30px 15px 15px;*/
    height:475px;
	width: 960px;
	padding: 14px 0 0 0;
/*    font-size:12px;*/
}

div.imageslider a.lightview {}

div.imageslider a.lightview.first {}

div.imageslider div.text {
/*	background: red;*/
	float: right;
	padding: 0;
	margin-left: 32px;
	width: 215px;
	height:475px;
    overflow: hidden;
	font-size: 13px;
}

.slidecontrols {
    clear:both;
}
.slidecontrols a.forward,
.slidecontrols a.backward {
    height:10px;
    float:left;
    margin: -7px 0 0 0;
	color: rgba(85, 85, 84, 0.7);
    display:block;
    font-size:20px;
	-webkit-transition: all 0.5s;
	text-decoration: none;
}

/* mouseover state */
.slidecontrols a.forward:hover,
.slidecontrols a.backward:hover {
	color: #555554;
}

/* tabs (those little circles below slides) */
.slidetabs {
	float: left;
/*    clear:both;*/
/*	background: yellow;*/
	display:block;
	margin-bottom: 16px;
}

/* single tab */
.slidetabs a {
    width:10px;
    height:10px;
	border-radius: 5px;
    float:left;
    margin:3px;
	background: rgba(85, 85, 84, 0.7);
    display:block;
    font-size:1px;
	-webkit-transition: all 0.5s;
}

/* mouseover state */
.slidetabs a:hover {
/*    background-position:0 -8px;*/
background: #555554;
}

/* active state (current page state) */
.slidetabs a.current {
/*    background-position:0 -16px;*/
background: rgb(192,159,89);
}

/*===========================================================================
REFERENCES TOOL
===========================================================================*/

/*#container.referenzen {
	
}

#container.referenzen article {
	width: auto;
}

#container.referenzen h1,
#container.referenzen div.text {
	width: 960px;
	margin: 0 auto;
}*/

#references {
	position: relative;
	width: 100%;
/*	margin: 0 auto;*/
/*	background: rgba(255,0,0,0.3);*/
	clear: both;
	z-index: 10000;
/*	margin-top: 73px;*/
}

#references div.wrapper {
/*	background: white;*/
	margin: 10px 0 0 0;
	z-index: 5;
	position: relative;
/*	box-shadow: 0 0 20px rgba(192,159,89,1);*/
}

#references div.row {
	width: 900px;
	margin: 0 auto;
	box-shadow: 0 0 9px rgba(0,0,0,0.3);
}

#references a.reference {
/*	background: black;*/
	width: 179px;
	height: 166px;
	float: left;
	cursor: pointer;
	border-right: 1px solid #c09f59;
	border-bottom: 1px solid #c09f59;
	overflow: hidden;
}

#references a.reference.last {
	border-right: none;
	width: 180px;
}

#references a.reference.bottom {
	border-bottom: none;
	height: 167px;
}

#references a.reference img {
	width: 180px;
}

div#referenceViewer {
	background: rgba(192,159,89,0.66);
	position: relative;
	clear: both;
	width: 100%;
/*	height: 0px;*/
/*	overflow: hidden;*/
}

div#referenceViewer div.inner {
	width: 900px;
	margin: 0 auto;
	background: #37383c url('/assets/layout/loader.gif') no-repeat center center;
	height: 466px;
}

#referenceViewer div.pagination {
/*	background: yellow;*/
	overflow: auto;
	padding: 0 20px;
}

#referenceViewer div.pagination a {
	display: block;
	width: 8px;
	height: 8px;
	background: rgba(255,255,255,0.4);
	float: left;
	border-radius: 4px;
	margin: 8px 2px;
/*	border:  1px solid white;*/
	-webkit-transition: background 0.5s;
}

#referenceViewer div.pagination a.active {
	background: rgb(192,159,89);
}

#referenceViewer a.navigation {
	display: block;
	width: 50px;
	height: 50px;
	border-radius: 25px;
	cursor: pointer;
	box-shadow: 0 0 9px rgba(193,166,100, 0.5);
	position: absolute;
	margin-top: 208px;
	z-index: 22222;
	display: none;
}

#referenceViewer a.navigation.next {
	right: 40px;
	background: black url('/assets/layout/bigArrowRight.png') no-repeat center center;
}

#referenceViewer a.navigation.prev {
	left: 40px;
	background: black url('/assets/layout/bigArrowLeft.png') no-repeat center center;
}

/*reference content*/

/*scrollable*/

.scrollable {
  /* required settings */
  position:relative;
  overflow:hidden;
  width: 289px;
  height:338px;
  float: right;
}

.scrollable .items {
  /* this cannot be too large */
  width:20000em;
  position:absolute;
}

.items div {
  float:left;
}

.refCont {
	position: relative;
}

/*.refCont div.pagination {
	text-align: right;
	padding: 2px 203px;
}

.refCont div.pagination span {
	color: rgba(255,255,255,0.5);
	font-family: 'HelveticaNeue';
	font-size: 12px;
}
*/
#refContScrollable {
	width: 700px;
	height: 417px;
	box-shadow: 0 0 10px rgba(0,0,0,1);
	float: left;
}

#refContScrollable img {
	margin: 0 0 0 0;
}

.refCont a.browse {
	display: block;
	background: rgba(192,159,89,0.6);
	width: 60px;
	height: 417px;
	position: absolute;
	z-index: 9999;
	cursor: pointer;
}

.refCont a.browse.prev {
	left: 0;
/*	top: 0;*/
	background: transparent url('/assets/layout/refContNaviPrev.png') no-repeat top right
}

.refCont a.browse.next {
	right: 200px;
/*	top: 0;*/
	background: transparent url('/assets/layout/refContNaviNext.png') no-repeat top right
}

.refCont a.close {
	background: rgba(255,255,255,0.2);
	padding: 2px 10px;
	position: absolute;
	z-index: 9999;
	right: 0;
	top: 7px;
	color: rgba(0,0,0,0.75);
	font-size: 10px;
	text-decoration: none;
	-webkit-transition: color 1.0s;
	-webkit-transition: background-color 1.0s;
	border-radius: 10px 0 0 10px;
}

.refCont a.close:hover {
	color: black;
	background-color: white;
}

#refContText {
	float: right;
	width: 160px;
	padding: 10px 20px;
}

#refContText h1 {
	font-size: 22px;
	text-transform: uppercase;
	margin: 0;
	line-height: 1em;
	color: #fff;
}

#refContText h2 {
	font-family: 'HelveticaNeue', sans-serif;
	font-weight: normal;
	font-size: 18px;
	margin: 0 0 0 0;
	line-height: 1em;
	color: #fff;
}

#refContText hr {}

#refContText p {
	color: rgba(255,255,255,0.75);
	font-size: 10px;
}

div.scrollpane {
	overflow: hidden;
	height: 417px;
}


/*===========================================================================
NEWS TOOL
===========================================================================*/

#newspage {
	width: 960px;
/*	background: rgba(255,255,0,0.3);*/
	margin: 0 auto;
	margin-top: 100px;
}

#newspage div.inner {
/*	background: rgba(0,255,0,0.5);*/
	margin-right: -1500px;
/*	position: absolute;*/
}

#newspage div.newsitem {
/*	width:;*/
	padding-bottom: 15px;
	margin-bottom: 35px;
	border-bottom: 1px dotted #c09f59;
	background: #fff;
}

#newspage div.newsitem div.left {
	width: 270px;
	float: left;
	margin-right: 42px;
}

#newspage  div.text {
/*	background: rgba(0,0,255,0.3);*/
	padding: 0 15px 0 0;
	height: 310px;
	overflow: hidden;
	
}

#newspage  div.text date {
	color: #555554;
	font-size: 12px;
}

#newspage  div.text h1 {
	color: #c09f59;
	font-size: 18px;
	font-family: 'HelveticaNeue';
	font-weight: normal;
}

#newspage  div.text p {
	font-size: 12px;
}

#newspage  div.gallery {
/*	background: yellow;*/
	margin-left: 312px;
	overflow: hidden;
}

#newspage  div.slider {
/*	width: 20000em;*/
	width: 20000em;
	position: relative;
	left:0;
}
#newspage  div.slider div {
/*	width: auto;*/
	display: inline;
	overflow: auto;
}

#newspage  div.slider a {
	float: left;
	margin-right: 15px;
	display: block;
}
#newspage  div.slider img {
/*	float: left;
	margin-right: 15px;
*/}

#newspage  div.navigation {
/*	background: yellow;*/
	position: relative;
	bottom: 0;
	padding: 15px 0 0 0;
}


#newspage  a.browse {
	display: block;
	width: 25px;
	height: 25px;
	background: red;
	border-radius: 16px;
	box-shadow: 0 0 5px #c09f59;
	cursor: pointer;
	padding: 0;
}


#newspage a.browse.left {
	float: left;
	background: #4c4c4c url('/assets/layout/smallArrowLeft.png') no-repeat center center;
	
	}
#newspage a.browse.right {
	float:right;
	background: #4c4c4c url('/assets/layout/smallArrowRight.png') no-repeat center center;
	
	}

/*
	box (=kasten =bereichsTeaser)
*/
#container div.box {
	width: 289px;
	margin-right: 45px;
	margin-bottom: 45px;
	float:left;
	display: block;
	background: white;
/*	padding-bottom: 30px;*/
	box-shadow: 0 0 9px rgba(0,0,0,0.3);
}
#container div.box.first {
	clear: left;
}
#container div.box.last {
	margin-right: 0;
}
#container div.box div.top {
	background:white;
/*	padding: 0 5px;*/
	
}

#container div.box h2 {
	color: #c09f59;
	font-size: 18px;
	text-transform: uppercase;
	font-weight: normal;
	font-family: 'HelveticaNeue';
	padding: 5px 10px;
	margin-top: 0;
}

#container div.box p {
	padding: 0 10px 10px 10px;
	margin: 0 0 10px 0;
	font-size: 12px;
	border-bottom: 1px solid #c09f59;
}

#container div.box a.more {
	display: block;
	text-decoration: none;
	
	margin: 10px 0 10px 0;

	font-size: 12px;

	text-align: center;
	padding-bottom: 35px;
	background: transparent url('/assets/layout/arrowDown.png') no-repeat bottom center;
	
/*	background: white url('../img/layout/arrowDown.png') no-repeat bottom center;*/
}

#container div.box a.more span {
/*	box-shadow: 0 0 9px rgba(0,0,0,0.3);*/
	display:block;
	background: #fff;
	padding: 5px 0 5px 0;
	text-transform: uppercase;
	font-weight: normal;
	font-family: 'HelveticaNeue';
	border-top: 1px solid #c09f59;
	color: #c09f59;
}

#container div.box img {
/*	box-shadow: 0 0 9px rgba(0,0,0,0.3);*/
}


/*
	multiSlider
*/
#container div.bereich {
	width: 900px;
	height: 600px;
/*	background: rgba(0,255,0,0.3); */
/*	position: absolute;*/
	border-top: 1px solid #c09f59;
	border-bottom: 1px solid #c09f59;
	margin-bottom: 100px;
}

#container div.bereich div.content {
	background: #c09f59 url('/assets/layout/logoWhite.png') no-repeat center right;
	position: absolute;
	width: 811px;
/*	top: 0;*/
	z-index: 100000;
	margin: 37px 24px;
	box-shadow: 0 0 12px rgba(192,159,89,0.66);
	padding: 20px 15px;
}

#container div.bereich div.content a.topLink {
	display: block;
	background: transparent url('/assets/layout/arrowTop.png') no-repeat center center;
	width: 11px;
	height: 12px;
	position: relative;
	top: -50px;
	right: -35px;
	float: right;
}

#container div.bereich div.content div.left {
/*	background: pink;*/
	float: left;
	width: 320px;
/*	position: absolute;*/
}

#container div.bereich div.content div.right {
/*	background: magenta;*/
	float: right;
	margin-right: 150px;
}

#container div.bereich div.textSlider {
	width: 320px;
/*	position: absolute;*/
	height: 80px;
/*	background: red;*/
	overflow: hidden;
	color: white;
}



#container div.bereich div.hSlider {
	width: 240px;
	height: 24px;
	overflow: hidden;
	float: left;
/*	background: red;*/
	margin: 8px 0 0 0;
/*	padding: 0 15px;*/
}


#container div.bereich div.textSlider div,
#container div.bereich div.hSlider div {
	width: 20000em;
	position: relative;
	left: 0;
}


#container div.bereich div.textSlider p {
	width: 320px;
	float: left;
	font-size: 12px;
	line-height: 16px;
	margin: 0;
	padding: 0;
}

#container div.bereich div.content h1 {
	font-size: 32px;
	margin-bottom: 0;
	color: white;
}

#container div.bereich div.content h2 {
	display: block;
	font-family: 'HelveticaNeue';
	font-size: 18px;
	margin: 0;
	padding: 0 15px;
	text-transform: uppercase;
	font-weight: normal;
	width: 210px;
	float: left;
	color: white;
	
/*	background: red;*/
/*	background: yellow;*/
}
#container div.gallerySlider {
	width: 900px;
	height: 600px;
	position: relative;
	overflow: hidden;
	top: 0;
	z-index: 0;
}

#container div.gallerySlider .items {
	width:20000em;
  	position:absolute;
}

#container div.gallerySlider .items div.wrapper {
	float:left;
	width: 900px;
	height: 600px;
}
#container div.bereich a.browse {
	display: block;
	width: 40px;
	height: 40px;
	border-radius: 20px;
/*	position: relative;*/
	opacity: 0.75;
	-webkit-transition: opacity 1s;
	cursor: pointer;
}

#container div.bereich a.browse:hover {
	opacity: 1;
}

#container div.bereich a.browse.left {
	background: black url('/assets/layout/bigArrowLeft.png') no-repeat center center;
	float: left;
	}

#container div.bereich a.browse.right {
	background: black url('/assets/layout/bigArrowRight.png') no-repeat center center;
	float: right;
}


/*
	formulare
*/
.form {
/*	margin: 0px auto;*/
/*	display: block;*/
/*	width: 400px;*/
}
.form td {
	vertical-align: top;
}
.form td p.text,
#container .form td p.text {
	margin: 0;
	padding: 8px 8px 0 0;
	white-space: nowrap;
}
input.M,
input.P, textarea.P,
input.F, textarea.F {
	color: black;
	/* background-color: #f3f3f3;*/
	width: 280px;
	height: 20px;
	/* border: 1px dotted #CED0CD;*/
	border: 1px solid #c7c7c7;
	border-radius: 6px;
	-moz-border-radius: 6px;
	-webkit-border-radius: 6px;
	/* border-bottom: 1px solid #CED0CD;*/
	padding: 4px;
	margin-bottom: 12px;
	background-color: #F9F7EF;
	border-color: #BD984C;
}
select.F {
	color: black;
	background-color: #f3f3f3;
	width: 280px;
	border: 1px solid #c7c7c7;
	border-radius: 6px;
	-moz-border-radius: 6px;
	-webkit-border-radius: 6px;
	padding: 4px;
	margin-bottom: 12px;
}
input.S {
	color: #FFF;
	font-weight: bold;
	/* background: #152C66;*/
	background: #BD984C;
	/* width: 100px;*/
	height: 25px;
	border: none;
	float: right;
	padding-bottom: 1px;
	margin-top: 16px;
	badding-bottom: 1px;
	moz-border-radius: 6px;
	-moz-border-radius: 6px;
	-webkit-border-radius: 6px;
}
input.C {
	color: black;
	background-color: transparent;
}
th.form {
	border: 1px solid #B8C4D0;
	background-color: #152C66;
	font-size: 13px;
	font-weight: bold;
	text-align: left;
	padding: 2px;
}

input.marked,
textarea.marked {
	border-width: 2px;
	border-color: #BF2F28;
}




/* geiler button */
#geilerbutton {
-webkit-box-sizing: border-box;
-moz-box-sizing: border-box;
box-sizing: border-box;
background: transparent;
display: block;
width: 33px;
height: 119px;
position: absolute;
right: 0;
top: 165px;
z-index: 2;
overflow: hidden;
-webkit-transition: width 0.5s;
-moz-transition: width 0.5s;
transition: width 0.5s;
animation: tongue 4s ease-out 4s infinite;
-webkit-animation: tongue 4s ease-out 4s infinite;
-o-animation: tongue 4s ease-out 4s infinite;
padding: 0;
}
@keyframes tongue
{
	0%   {	width: 33px;}
	2%  { width: 65px;}
	5%  { width: 42px;}
	8%  { width: 55px;}
	15%   {	width: 33px;}
	100%   { width: 33px;}
}

@-webkit-keyframes tongue
{
	0%   {	width: 33px;}
	2%  { width: 65px;}
	5%  { width: 42px;}
	8%  { width: 55px;}
	15%   {	width: 33px;}
	100%   { width: 33px;}
}

@-moz-keyframes tongue
{
	0%   {	width: 33px;}
	2%  { width: 65px;}
	5%  { width: 42px;}
	8%  { width: 55px;}
	15%   {	width: 33px;}
	100%   { width: 33px;}
}

@-o-keyframes tongue
{
	0%   {	width: 33px;}
	2%  { width: 65px;}
	5%  { width: 42px;}
	8%  { width: 55px;}
	15%   {	width: 33px;}
	100%   { width: 33px;}
}
#geilerbutton:hover {
	width: 100px;
	-webkit-animation: none;
	-moz-animation: none;
	-o-animation: none;
	animation: none;
}

#geilerbutton a.opener:link,
#geilerbutton a.opener:visited {
	-webkit-box-sizing: border-box;
	-moz-box-sizing:    border-box;
	box-sizing:         border-box;
	display: block;
	float: left;
	background: transparent url('/assets/layout/button/buttonOpener.png') no-repeat top left;
	width: 33px;
	height: 119px;
}

#geilerbutton:hover a.opener:link,
#geilerbutton:hover a.opener:visited {
	display: none;
}

#geilerbutton a.opened {
	-webkit-box-sizing: border-box;
	-moz-box-sizing:    border-box;
	box-sizing:         border-box;
	display: none;
	background: transparent url('/assets/layout/button/buttonOpen.png') no-repeat top left;
	width: 100px;
	height: 119px;
	float: left;
	text-align: center;
	padding-top: 58px;
	padding-left: 44px;
}
#geilerbutton:hover a.opened {
	display: block;
}

#sm {
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	display: block;
	width: 33px;
	height: 150px;
	position: absolute;
	right: 0;
	top: 300px;
	z-index: 2;
	overflow: hidden;
	padding: 0;
	border: 1px solid #CCC;
	border-right-width: 0;
}







/* ==|== media queries ======================================================
   EXAMPLE Media Query for Responsive Design.
   This example overrides the primary ('mobile first') styles
   Modify as content requires.
   ========================================================================== */

@media only screen and (min-height: 768px) {
  	#home {
/*		background: red;*/
		bottom: 200px;
	}
}

@media only screen and (min-height: 1024px) {
  	#home {
/*		background: blue;*/
/*		bottom: 450px;*/
	}
}


/* ==|== non-semantic helper classes ========================================
   Please define your styles before this section.
   ========================================================================== */

/* For image replacement */
.ir { display: block; border: 0; text-indent: -999em; overflow: hidden; background-color: transparent; background-repeat: no-repeat; text-align: left; direction: ltr; *line-height: 0; }
.ir br { display: none; }

/* Hide from both screenreaders and browsers: h5bp.com/u */
.hidden { display: none !important; visibility: hidden; }

/* Hide only visually, but have it available for screenreaders: h5bp.com/v */
.visuallyhidden { border: 0; clip: rect(0 0 0 0); height: 1px; margin: -1px; overflow: hidden; padding: 0; position: absolute; width: 1px; }

/* Extends the .visuallyhidden class to allow the element to be focusable when navigated to via the keyboard: h5bp.com/p */
.visuallyhidden.focusable:active, .visuallyhidden.focusable:focus { clip: auto; height: auto; margin: 0; overflow: visible; position: static; width: auto; }

/* Hide visually and from screenreaders, but maintain layout */
.invisible { visibility: hidden; }

/* Contain floats: h5bp.com/q */
.clearfix:before, .clearfix:after { content: ""; display: table; }
.clearfix:after { clear: both; }
.clearfix { *zoom: 1; }



/* ==|== print styles =======================================================
   Print styles.
   Inlined to avoid required HTTP connection: h5bp.com/r
   ========================================================================== */

@media print {
  * { background: transparent !important; color: black !important; box-shadow:none !important; text-shadow: none !important; filter:none !important; -ms-filter: none !important; } /* Black prints faster: h5bp.com/s */
  a, a:visited { text-decoration: underline; }
  a[href]:after { content: " (" attr(href) ")"; }
  abbr[title]:after { content: " (" attr(title) ")"; }
  .ir a:after, a[href^="javascript:"]:after, a[href^="#"]:after { content: ""; }  /* Don't show links for images, or javascript/internal links */
  pre, blockquote { border: 1px solid #999; page-break-inside: avoid; }
  thead { display: table-header-group; } /* h5bp.com/t */
  tr, img { page-break-inside: avoid; }
  img { max-width: 100% !important; }
  @page { margin: 0.5cm; }
  p, h2, h3 { orphans: 3; widows: 3; }
  h2, h3 { page-break-after: avoid; }
}


